Subject: WINNING NOTICE SILVER STAKE WINNER- Ref. No.- RNL/051/652659967/UK

From: Elsa Dalton <[email-masked]>
Date: Mon, 29 May 2006 08:15:02 -0400

FROM: PROMOTIONS DEPARTMENT OF ROYAL NATIONAL LOTTERY, WINNING NOTICE

FOR SILVER STAKE WINNER- Ref. No.- RNL/051/652659967/UK

Attention:

Royal National Lottery has just concluded its final draws of it's

periodical promotional program. An exclusive list of email addresses of

thousands of individual and corporate bodies were picked by automated

random computer search from the internet. No tickets were sold.

Your email address emerged as one of seven winners in the silver stakes

category as email addresses were soughted, from a total number of

25,000 addresses drawn from all over the globe.

After an automated computer ballot of our International Promotions

Program, only SEVEN winners emerged in this category and therefore each

are to receive payouts of  €1,500,000,00 from the total of

€10,500,000.00 (TEN MILLION, FIVE HUNDRED THOUSAND EUROS).

However,every email address selected was accompanied by a reference and

ticket number, after the cyber lotto selection, the below ticket and

reference numbers emereged as one of the lucky winners in the above

category.CONGRATULATIONS!!!

Reference number for your prize is:Ref. No.- RNL/051/652659967/UK

Ticket No.- RNL87867UK

For the your prize claim processing, we have employed the service of an

lnternational Trust firm. They are to handle the transfer of your cash

prize of  €1,500,000.00 in line with our procedures and upon your

directions. Your prize has been insured to its full value with your

email address and will be transferred to you under their professional

service.

To immediately initiate the processing of your prize claim, please

contact our financial handlers Bond finance & securities,below are the

contact information of their FINANCIAL DIRECTOR;

Mr. Leonard Walter

Financial Director

Bond finance & securities.

email:[email-masked]

cc:[email-masked]

Phone:+44-704-011-4988

Fax: +44-870-135-5854

In your best interest(s), you must initiate contact within two weeks of

receipt of this correspondence. Bond finance & securities,are to handle

all matters with regards to claiming of your prize money. You are also

advised to send a copy of this email, to your claims agent Mr. Leonard

Walter, when contacting him.

You may be required to provide any of the above information during the

process of collecting your prize. We congratulate you once again and it

is our hope that you participate in any of our international programs

in the nearest future.

Thank you and CONGRATULATIONS!!!

Sincerely,

Elsa Dalton,

Promotions Manager,

Royal National Lottery,

United Kingdom.

Msg sent via eMailWave - http://emailwave.com/ - Get your own FREE account and start receiving your eMail.